[binaries]
cabarc = cabarc.exe
pkzip25 = pkzip25.exe
mysql = mysql.exe

[dbs]
type = sqlite
path = 

[com_lev]
email =
password =
url_login =
url_login_post =
authorization =
url_base =

[folders]
reports = 
logs = 
lic_export = 
lic_import = 
res_import = 
sync_rfen = 
dnis = 
export_to_sync = 
temp = 
remote_updates = /
local_updates = 
remote_licenses = /home/licenses/
local_licenses = 
remote_calls = /home/calls/
local_calls = 
remote_calleds = /home/calleds/
local_calleds = 
export_to_sync_local = 
export_to_sync_server = 

[synchro]
last_date = 
check_every = 1
persons = 
licenses = 
results = 
results_members = 
records = 
records_members = 
config_tables = 
clubs = 

[general]
champs_shared_last_date = 
champs_shared_check_every = 1
app_path_folder = 
app_icon = fegan_ico.ico
lsc_font_size = 
buttons_size = 16
language = gl

[server]
host = https://xesde.fegan.org/
username = 
password = 




